/*     1344005 : 이미지 (모바일/PC 출력 구분)      */
.img__1344005__ {max-width:100%}
.img__1344005__ * {box-sizing:border-box}
.img__1344005__ a {display:block;vertical-align:top}
.img__1344005__ img {vertical-align:top}
.img__1344005__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1344005__ .img_m {display:none;}
	.img__1344005__ .img_pc {display:block;}
	.img__1344005__ .img_pc img {width:px;}
}

/*     1344175 : 이미지      */
.img__1344175__ {max-width:100%}
.img__1344175__ * {box-sizing:border-box}
.img__1344175__ a {display:block;vertical-align:top}
.img__1344175__ img {width:px;vertical-align:top}

/*     1344205 : 장문 텍스트      */
.textarea__1344205__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1344205__ p {font-size:26px}
}

/*     1344195 : 타이틀 텍스트      */
.title__1344195__ {font-size:0}
.title__1344195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#477898;letter-spacing:-.03em;line-height:1.4em;
}
.title__1344195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1344195__.style_top p {padding-top:10px}
.title__1344195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1344195__.style_right p {padding-right:14px}
.title__1344195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1344195__.style_bottom p {padding-bottom:12px}
.title__1344195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1344195__.style_left p {padding-left:14px}
.title__1344195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1344195__.style_circle1 p {padding-left:18px}
.title__1344195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1344195__.style_circle2 p {padding-left:18px}
.title__1344195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1344195__ p {font-size:22px}
	.title__1344195__.style_top p:before {width:22px}
	.title__1344195__.style_right p:before {height:22px}
	.title__1344195__.style_bottom p:before {width:22px}
	.title__1344195__.style_left p:before {height:22px}
}

/*     1344215 : 장문 텍스트      */
.textarea__1344215__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344215__ p {font-size:16px}
}

/*     1344075 : 숫자형 타이틀      */
.num_title__1344075__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__1344075__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1344075__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__1344075__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     1344085 : BLANK 컨텐츠      */
.blank__1344085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1344085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344085__ {height:5px}
}

/*     1344095 : 장문 텍스트      */
.textarea__1344095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344095__ p {font-size:16px;text-align:left;}
}

/*     1344105 : 숫자형 타이틀      */
.num_title__1344105__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__1344105__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1344105__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__1344105__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     1344115 : BLANK 컨텐츠      */
.blank__1344115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1344115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344115__ {height:5px}
}

/*     1344125 : 장문 텍스트      */
.textarea__1344125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344125__ p {font-size:16px;text-align:left;}
}

/*     1344135 : 숫자형 타이틀      */
.num_title__1344135__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__1344135__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1344135__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__1344135__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     1344145 : BLANK 컨텐츠      */
.blank__1344145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1344145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344145__ {height:5px}
}

/*     1344155 : 장문 텍스트      */
.textarea__1344155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344155__ p {font-size:16px;text-align:left;}
}

/*     1344235 : 장문 텍스트      */
.textarea__1344235__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1344235__ p {font-size:22px}
}

/*     1349635 : 실선      */
.solid_line__1349635__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1349635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f1f1f1}

.solid_line__1349635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1349635__ {height:70px}
}

/*     1349625 : 타이틀 텍스트      */
.title__1349625__ {font-size:0}
.title__1349625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444c96;letter-spacing:-.03em;line-height:1.4em;
}
.title__1349625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1349625__.style_top p {padding-top:10px}
.title__1349625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1349625__.style_right p {padding-right:14px}
.title__1349625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1349625__.style_bottom p {padding-bottom:12px}
.title__1349625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1349625__.style_left p {padding-left:14px}
.title__1349625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1349625__.style_circle1 p {padding-left:18px}
.title__1349625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1349625__.style_circle2 p {padding-left:18px}
.title__1349625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1349625__ p {font-size:26px}
	.title__1349625__.style_top p:before {width:26px}
	.title__1349625__.style_right p:before {height:26px}
	.title__1349625__.style_bottom p:before {width:26px}
	.title__1349625__.style_left p:before {height:26px}
}

/*     1349515 : BLANK 컨텐츠      */
.blank__1349515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1349515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1349515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1349515__ {height:20px}
}

/*     1349525 : 이미지 리스트 (타일형)      */
.img_tile__1349525__ {overflow:hidden}
.img_tile__1349525__ .img_inner {margin:0 -5px}
.img_tile__1349525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1349525__ * {box-sizing:border-box}
.img_tile__1349525__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__1349525__ .item a {display:block}
.img_tile__1349525__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__1349525__ .figure img {vertical-align:top}
.img_tile__1349525__ .caption {display:block;margin-top:10px}
.img_tile__1349525__ .caption > span {display:block}
.img_tile__1349525__ .caption > span.exp_text {color:#aaa;}
.img_tile__1349525__ .caption > span.subject {font-weight:bold;color:#333333}
.img_tile__1349525__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1349525__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__1349525__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1349525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1349525__ .caption > span.exp_text {font-size:14px;}
.text_m_med__1349525__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1349525__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1349525__ .caption > span.exp_text {font-size:15px;}
.text_m_big__1349525__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1349525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1349525__ .item {width:100%}
.col_m_2__1349525__ .item {width:50%}
.col_m_3__1349525__ .item {width:33.3333%}
.col_m_4__1349525__ .item {width:25%}
.col_m_1__1349525__ .item,
.col_m_2__1349525__ .item2n,
.col_m_3__1349525__ .item3n,
.col_m_4__1349525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1349525__ .item,
	.col_m_2__1349525__ .item2n,
	.col_m_3__1349525__ .item3n,
	.col_m_4__1349525__ .item4n {clear:none}

	.col_t_1__1349525__ .item {width:100%}
	.col_t_2__1349525__ .item {width:50%}
	.col_t_3__1349525__ .item {width:33.3333%}
	.col_t_4__1349525__ .item {width:25%}
	.col_t_5__1349525__ .item {width:20%}
	.col_t_6__1349525__ .item {width:16.6666%}
	.col_t_1__1349525__ .item,
	.col_t_2__1349525__ .item2n,
	.col_t_3__1349525__ .item3n,
	.col_t_4__1349525__ .item4n,
	.col_t_5__1349525__ .item5n,
	.col_t_6__1349525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1349525__ .img_inner {margin:0 -10px}
	.img_tile__1349525__ .item {padding:10px}
	.img_tile__1349525__ .caption {margin-top:15px}
	.img_tile__1349525__ .caption > span.content {margin-top:10px}

	.text_sml__1349525__ .caption > span.exp_text {font-size:13px;}
	.text_sml__1349525__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1349525__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1349525__ .caption > span.exp_text {font-size:14px;}
	.text_med__1349525__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1349525__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1349525__ .caption > span.exp_text {font-size:15px;}
	.text_big__1349525__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1349525__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1349525__ .item,
	.col_t_2__1349525__ .item2n,
	.col_t_3__1349525__ .item3n,
	.col_t_4__1349525__ .item4n,
	.col_t_5__1349525__ .item5n,
	.col_t_6__1349525__ .item6n {clear:none}

	.col_pc_1__1349525__ .item {width:100%}
	.col_pc_2__1349525__ .item {width:50%}
	.col_pc_3__1349525__ .item {width:33.3333%}
	.col_pc_4__1349525__ .item {width:25%}
	.col_pc_5__1349525__ .item {width:20%}
	.col_pc_6__1349525__ .item {width:16.6666%}
	.col_pc_1__1349525__ .item,
	.col_pc_2__1349525__ .item2n,
	.col_pc_3__1349525__ .item3n,
	.col_pc_4__1349525__ .item4n,
	.col_pc_5__1349525__ .item5n,
	.col_pc_6__1349525__ .item6n {clear:both}
}


/*     1349535 : BLANK 컨텐츠      */
.blank__1349535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1349535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1349535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1349535__ {height:20px}
}

/*     1308835 : 실선      */
.solid_line__1308835__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1308835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f1f1f1}

.solid_line__1308835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1308835__ {height:70px}
}

/*     1349645 : 타이틀 텍스트      */
.title__1349645__ {font-size:0}
.title__1349645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444c96;letter-spacing:-.03em;line-height:1.4em;
}
.title__1349645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1349645__.style_top p {padding-top:10px}
.title__1349645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1349645__.style_right p {padding-right:14px}
.title__1349645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1349645__.style_bottom p {padding-bottom:12px}
.title__1349645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1349645__.style_left p {padding-left:14px}
.title__1349645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1349645__.style_circle1 p {padding-left:18px}
.title__1349645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1349645__.style_circle2 p {padding-left:18px}
.title__1349645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1349645__ p {font-size:26px}
	.title__1349645__.style_top p:before {width:26px}
	.title__1349645__.style_right p:before {height:26px}
	.title__1349645__.style_bottom p:before {width:26px}
	.title__1349645__.style_left p:before {height:26px}
}

/*     1349655 : BLANK 컨텐츠      */
.blank__1349655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1349655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1349655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1349655__ {height:20px}
}

/*     1344275 : 이미지      */
.img__1344275__ {max-width:100%}
.img__1344275__ * {box-sizing:border-box}
.img__1344275__ a {display:block;vertical-align:top}
.img__1344275__ img {width:px;vertical-align:top}

/*     1344285 : 장문 텍스트      */
.textarea__1344285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1344285__ p {font-size:20px}
}

/*     1344295 : 실선      */
.solid_line__1344295__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1344295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f1f1f1}

.solid_line__1344295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1344295__ {height:70px}
}

